.views-field-field-main-banner-image{overflow:hidden;text-align:center;min-width:100%;}
div#block-views-aktualno-ci-index-block{width:100%;}
#block-footer-sitemap-footer-sitemap{display:none;}
.header-cnt{width:100%;}
#topp-cnt{width:100%;}
#main-menu{display:none;}
#narzedzia{display:none;}
div#block-views-archiwum-aktualno-ci-block{width:100%;}
.view-archiwum-aktualno-ci .views-row{width:32%;}
div#block-views-archiwum-aktualno-ci-block span.views-label.views-label-field-data-publikacji{display:none;}
div#block-views-archiwum-aktualno-ci-block .views-field-field-temat{display:none;}
div#block-views-archiwum-aktualno-ci-block .views-field-field-autor{display:none;}
div#block-views-archiwum-aktualno-ci-block .views-label-field-data-publikacji{display:none;}
.view-aktualno-ci-index .views-row-3{display:none;}
div#block-views-aktualno-ci-index-block{width:100%;}
#block-easy-breadcrumb-easy-breadcrumb{width:100%;}
#block-views-sektor-1-block{width:100%;}
.searchbox-right{text-align:center;}
.region.region-highlighted{width:100%;height:55px;overflow:hidden;position:fixed;bottom:0;z-index:999;display:inline-block;}
div#block-text-resize-0{width:100%;}
.page-search-node form#search-form{width:100%;}
.page-search .form-wrapper{width:100%;}
.page-search-node .search-wrap{width:100%;}
.views-field-field-logo-p .field-collection-view{padding:0px 0px 0px 0px;}
.field-name-field-aktualno-pojedyncza{width:100%;}
.node-type-podstrona .region.region-highlighted, .node-type-strona .region.region-highlighted, .node-type-aktualnosc .region.region-highlighted, .node-type-informacje-o-projektach .region.region-highlighted{top:0px;}
.views-field.views-field-field-fancy{display:none;}
a#logo{line-height:105px;}
.container-inline.xx{height:64px;width:auto;display:block;float:none;outline-color:white;}
.region-highlighted .form-submit, .xx input{height:55px;padding:0;}
#block-views-sektor-2-block{width:100%;}
.view-sektor-3 .views-row{width:100%;}
view-aktualno-ci-index .views-row-2{margin-left:0px;margin-right:0px;}
.views-field-field-img-guzik img{width:100%;height:auto;}
#block-views-sektor-3-block{width:100%;}
#block-views-logo-partners-block{display:none;}
.field-name-field-naglowek{display:none;}
.field-collection-item-field-tekst-na-bannerze{background-image:none;top:100px;}
div#block-simplenews-1{width:100%;}
div#block-views-listwa-informacyjna-block{width:100%;}
.view-aktualno-ci-index .views-row{float:none;width:100%;margin:0;}
.views-field-field-grafika-aktualnosci img{width:100%;height:auto;}
.fancy{display:none;}
.field-name-field-dzial, .field-name-field-tekst-wprow{width:100%;margin:0px auto;}
.field-name-field-button1, .field-name-field-button2{background-color:#79B526;position:relative;height:210px;display:inline-block;width:100%;}
.field-name-field-text-bottom{-webkit-column-count:1;-moz-column-count:1;column-count:1;}
.field-name-field-text1, .field-name-field-text2{padding:5px;}
.field-name-field-button1{margin-bottom:.8%;}
.field-name-field-image-top{display:block;}
.field-name-field-pdf-top{display:block;float:none;}
.views-field-field-right-s p{background-image:none;}
.views-field.views-field-field-elementy-lewej-strony{display:none;}
.views-field.views-field-field-elementy-prawej-strony{display:none;}
div#block-views-elementy-prawej-strony-block{height:0;}
.scroll-to-top{display:none;}
.views-field-field-logo-p .field-collection-view{padding:5px;}
ul#nice-menu-0{display:none;}
ul.nice-menu li a{font-size:.7em;font-weight:400;}
.header__logo{float:none;}
ul.nice-menu li{float:none;display:inline-block;margin-right:2%;border:1px solid white;font-weight:normal;margin:7px;padding:1px;width:90%;background:rgba(255, 255, 255, 0.3);}
.header-cnt.clearfix{text-align:center;}
.menuparent ul{display:none;}
ul#nice-menu-0 .menuparent ul{display:none !important;}
.view-konkursy{width:100%;}
.views-field-field-data-z-o-enia{display:none;}.views-field-field-data-rozstrzygniecia{display:none;}.views-field-field-status{display:none;}
.field-name-field-tekst-strona{width:100%;border:1px solid #79b526;}
.field-name-field-image-banner{width:100%;text-align:center;}
.field-name-field-kod{width:100%;text-align:center;}
.field-collection-item-field-tekst-strony{padding:3%;}
.field-name-field-text-bottom table{font-size:58%;}
.field-name-field-kod iframe{height:90%;}
.field-name-field-link1 a, .field-name-field-link2 a{font-size:72%;}
.view.view-listwa-informacyjna{font-size:58%;}
.views-field-field-left-s{letter-spacing:0;}
.views-field-field-left-s, .views-field-field-center-s{font-size:8px;color:white;text-align:center;font-weight:bold;text-transform:uppercase;line-height:80px;}
.views-field-field-left-s, .views-field-field-center-s, .views-field-field-right-s{display:block;float:none;width:100%;}
.views-field-field-center-s{width:100%;font-size:100%;border-top:1px solid white;border-bottom:1px solid white;}
.views-field-field-right-s{color:white;text-align:center;font-weight:bold;}
div#block-views-listwa-informacyjna-block{height:auto;}
.views-field-field-left-s p, .views-field-field-center-s p{text-align:center;}
#block-views-sektor-2-block .guzik-wrapper{font-size:58%;}
#block-views-sektor-2-block, #block-views-sektor-1-block, #block-views-sektor-3-block{margin-top:1px;}
.view-sektor-2 .views-row-2{margin-top:1px;}
#block-views-sektor-3-block .views-row-1{margin-bottom:1px;}
div#block-views-sektor-1-block .views-row-1{margin-bottom:1px;}
.view.view-aktualno-ci-index .views-row{margin-bottom:1px;}
.arch-akt span{width:100%;}
.view-header{margin-bottom:1px;}
#block-views-sektor-1-block{margin-top:0;}
#block-views-formularz-kontanktowy-block{width:100%;}
div#site-map{width:100%;}
.region.region-highlighted{top:0;right:0;}
#block-views-elementy-prawej-strony-block{margin:0;}
.search-form{margin-bottom:0;}
.field-name-field-konkurs-pojedynczy{width:100%;}
div#block-views-aktualnosci-dzia-owe-block{width:100%;}
.node-aktualnosc, .view-kluczowe-lista, .project-ak, #block-views-lista-konkursy-block, #block-views-lista-konkursy-archiwum-block{width:100%;}